@charset "Shift_JIS";

/* Site Name
-----------------------------------------------------*/

/* property */
/*
 * display
 * position
 * float
 * clear
 * list-style
 * width
 * height
 * margin
 * padding
 * border
 * background
 * color
 * font
 * text-decoration
 * text-align
 * vertical-align
 * white-space
 *
 */


/* ==============================================
    body
============================================== */

body {
	background: url(image/bg_header.gif) left top repeat-x #f8dbc2;
	text-align: center;
	color: #282828;
	font-size: 90%;
	line-height: 1.4;
}
body,
input,
select,
textarea {
	font-family: Meiryo,Arial,Roboto,'Droid Sans',YuGothic,'Lucida Grande','Hiragino Kaku Gothic ProN', sans-serif;
}


/* ==============================================
    link
============================================== */

a {
	color: #009ada;
	text-decoration: underline;
}

a:visited, a:active {
	color: #009ada;
}

a:hover {
	color: #009ada;
	text-decoration: underline;
}

/* ==============================================
    container
============================================== */
#container_wrapper {
	background: #fafaf0;
}

#container {
	width: 926px;
	margin: 0 auto;
	background: #fafaf0;
	text-align: left;
}

/* ==============================================
    header
============================================== */
#header {
	position:relative;
	width: 926px;
	height: 203px;
	margin: 0 auto;
	text-align: left;
}

#header #character{
	position:absolute;
	left:20px;
	top:12px;
}

#header #call{
	position:absolute;
	left: 126px;
	top: 20px;
	font-size: 13px;
}

#header h1{
	position:absolute;
	left: 126px;
	top: 52px;
}

#header #member{
	position:absolute;
	right: 174px;
	top: 8px;
}

#header #privacypage,
#header #contactpage{
	position:absolute;
}
#header #privacypage{
	top: 25px;
	right: 15px;
}
#header #contactpage{
	top: 60px;
	right: 10px;
}

#header strong#siteid {
}


/* ==============================================
    menu
============================================== */

#menu {
	position:absolute;
	left: 10px;
	top: 117px;
}

#menu ul li {
	float: left;
	list-style: none;
	margin-bottom: 3px;
}


/* ==============================================
    contents
============================================== */

#contents {
	_display: inline;
	float: right;
	width: 926px;
	text-align: left;
}


/* ==============================================
    footer
============================================== */
#footer {
	zoom: 100%;
	clear: both;
	width: 926px;
	margin: 0 auto;
	padding: 13px 0px;
	text-align: left;
}

#footer address {
	text-align: left;
	margin-left: 12px;
	font-style: normal;
}

#footer strong {
	padding-right: 1em;
	font-size: 120%;
	font-weight: bold;
}

#footer #mail {
	float: left;
	margin-top: 5px;
	margin-left: 272px;
	padding-left: 2em;
	background: url(../image/mail.gif) left center no-repeat;
}

#copyright {
	float: right;
	margin-top: 5px;
	padding-right: 12px;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 80%;
}

/* ==============================================
    parts
============================================== */
.pagetop{
	zoom: 100%;
	clear: both;
	text-align: right;
	margin-top: 40px;
	padding-right: 1em;
}

.space {
	padding: 10px 10px 250px 10px;
}

/* ==============================================
    news
============================================== */


/* ieˆóüŽž”wŒi‚ªo‚È‚¢•s‹ï‡‰ñ”ð
---------------------------------------- */
/*for IE6 */  
* html ”wŒi‚ðÝ’è‚µ‚½¾Ú¸À {
	zoom: 100%;
}
/*for IE7 */  
*:first-child+html ”wŒi‚ðÝ’è‚µ‚½¾Ú¸À {
	zoom: 100%;
}